Module | Chef::Knife::Core::NodeFormattingOptions
In: | lib/chef/knife/core/node_presenter.rb

This module may be included into a knife subcommand class to automatically add configuration options used by the NodePresenter

### Methods

included

### Public Class methods

included(includer)

:nodoc: Would prefer to do this in a rational way, but can‘t be done b/c of Mixlib::CLI‘s design :(

[Validate]